package Entidades_step;

public class Circulo {
	
	private double raio;
	private Axis2_Placement_3d posicao;
	
	public Circulo(double raio, Axis2_Placement_3d posicao){
		this.raio = raio;
		this.posicao = posicao;	
	}
	public double getRaio() {
		return raio;
	}
	public void setRaio(double raio) {
		this.raio = raio;
	}
	public Axis2_Placement_3d getPosicao() {
		return posicao;
	}
	public void setPosicao(Axis2_Placement_3d posicao) {
		this.posicao = posicao;
	}	
}
